Loading...
Searching...
No Matches
Halide::AutoSchedulerResults Struct Reference

`#include <Pipeline.h>`

## Public Attributes

Target | target
AutoschedulerParams | autoscheduler_params
std::string | schedule_source
std::vector< uint8_t > | featurization

## Detailed Description

Definition at line 94 of file Pipeline.h.

## Member Data Documentation

## target

Target Halide::AutoSchedulerResults::target

Definition at line 95 of file Pipeline.h.

## autoscheduler_params

AutoschedulerParams Halide::AutoSchedulerResults::autoscheduler_params

Definition at line 96 of file Pipeline.h.

## schedule_source

std::string Halide::AutoSchedulerResults::schedule_source

Definition at line 97 of file Pipeline.h.

## featurization

std::vector<uint8_t> Halide::AutoSchedulerResults::featurization

Definition at line 98 of file Pipeline.h.

The documentation for this struct was generated from the following file:

- src/Pipeline.h